# Production summary report (/docs/api-reference/reports/ReportsController_getProductionSummary)

`GET /api/factories/{factoryId}/reports/production-summary`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory ID |
| `from` | query | yes | string | Start time (ISO 8601) |
| `to` | query | yes | string | End time (ISO 8601) |
| `accept` | header | yes | string |  |
| `orderId` | query | no |  |  |
| `tag` | query | no |  |  |
| `category` | query | no |  |  |
| `productId` | query | no |  |  |
| `machineIds` | query | no |  | CSV of machine UUIDs or codes |
| `orderIds` | query | no |  | CSV of order UUIDs |
| `tags` | query | no |  | CSV of tag names |
| `categories` | query | no |  | CSV of category names |
| `productIds` | query | no |  | CSV of product UUIDs |

## Responses

### 200: Production summary data